Possible to make it work for TB10.0+ Rated 5 out of 5 stars

I really love this theme, sober, efficient, really adapted to work. However, i had this morning with the update to TB 10.0.1 a compatibility crash. As it was working properly with 10.0, i told me that there was probably a way to cheat to make it work.
I found the solution: Go in the folder UserName/AppData/Roaming/Thunderbird/Profiles/randomcharacters.default/extensions/iLeopardMail@reo-2007 and open the file install.rdf (make a copy of this file before as backup !).
There is a line of code : <em:maxVersion>3.2a1pre</em:maxVersion>
Replace the "3.2a1pre" by "15.0". It will indicate that the program is compatible up to TB 15.0. Then save and reopen TB : theme is back !
It's not a perfect solution, but at least, it works :-)